probe::nfsd.commit
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfsd.commit — NFS server committing all pending writes to stable storage

## Synopsis

    nfsd.commit

## Values

`count`

  read bytes

`offset`

  the offset of file

`size`

  read bytes

`fh`

  file handle (the first part is the length of the file handle)

`flag`

  indicates whether this execution is a sync operation

`client_ip`

  the ip address of client

Prev | Up | Next
probe::nfsd.close | Home | probe::nfsd.create